/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
/* PAGE BACKGROUND COLORS */
.fl-post.post-4027,
.fl-post.post-7380,
.search.search-results .fl-page-content {
	background-color: #eef3f8;
}
.fl-post.post-7299 {
	background-color: #ebf3e7;
}
 
/* // Page Background Colors */

.fl-rich-text p a {
	text-decoration: underline;
}
.montserrat-medium {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

@media(min-width:1210px) {
	header .fl-page-header-container.container {
		width:1210px;
	}
}
.fl-page-header {
    border: none !Important;
}
#searchrow { 
	z-index:50;
	background:#fff;
	padding:20px 20px 0px 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
}
.fa-facebook-f {
	padding-bottom: 7px !Important;
}
@media (min-width: 992px) {
	.fl-page-nav-right .fl-page-header-wrap {
		border-bottom: none !Important;
	}
	.sub-menu {
		background-color:#fff;
	}
}

.fl-page-header-primary .fl-logo-img {
    height: 67px !Important;
	width:90px !Important;
}
ul.navbar-nav li.mega-menu>ul.sub-menu {
	margin-left:-200px;
	margin-right:-200px;
}
ul.navbar-nav li.mega-menu>ul.sub-menu>li:first-child {
    border-right: 1px solid #fff;
}
.fl-page-nav-right .fl-page-nav ul.navbar-nav>li .sub-menu li a {
	font-weight:800;
	font-size:16px;
}
.fl-page-nav-right .fl-page-nav ul.navbar-nav>li ul.sub-menu ul.sub-menu li a {
	font-weight:400;
	font-size:14px;
}
@media (min-width: 1210px) {
	.fl-page-nav-right .fl-page-nav ul.navbar-nav>li {
		text-align:center;
		letter-spacing:1px;
		margin:5px 20px;
		border-bottom:1px solid #fff;
		-webkit-transition : border 1500ms ease-in; 
 		-moz-transition : border 1500ms ease-in;
 		-o-transition : border 1500ms ease-in;
		-webkit-transition : border 500ms ease-out; 
 		-moz-transition : border 500ms ease-out;
 		-o-transition : border 500ms ease-out;
	}

	.fl-page-nav-right .fl-page-nav ul.navbar-nav>li:hover {
		  border-bottom:1px solid #333;
		}

}
@media (max-width: 1209px) {
	.fl-page-nav-right .fl-page-nav ul.navbar-nav>li {
		text-align:center;
		letter-spacing:1px;
		margin:5px 10px;
	}
	.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
		font-size:16px;
		line-height:18px;
	}
}
@media(max-width:1024px) {
	.fl-page-nav-right .fl-page-nav ul.navbar-nav>li {
		text-align:left;
	}

}
.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
    line-height: 1.1;
}

@media(max-width:768px) {
	.fl-col-small.colsmallfull {
		max-width:90%;
	}
	.hidemobile {
		display:none !Important;
	}
	.flcolsmallcorrection .fl-col-small:not(.fl-col-small-full-width) {
        max-width: 100%;
    }
}
.moveback {
	z-index: -1 !important;
}

.moveforward {
	z-index: 500 !important;
}

.h1{
  position: relative;
  z-index: 1000 !important;
}

button, input[type=button], input[type=submit] {
	padding:10px 20px;
}
.um a.um-button, .um a.um-button.um-disabled:active, .um a.um-button.um-disabled:focus, .um input[type=submit].um-button, .um input[type=submit].um-button:focus {
    background:#0667ac;
	-moz-border-radius: 50px 50px 50px 50px !Important;  
	-webkit-border-radius: 50px 50px 50px 50px !Important;  
	-khtml-border-radius: 50px 50px 50px 50px !Important;  
    border-radius: 50px 50px 50px 50px !Important;  
}
.um a.um-button:hover, .um a.um-button.um-disabled:hover {
	color:#fff;
	background: #699e4b;
}
.um a.um-button:hover,.um input[type=submit].um-button:hover {
    color:#fff;
	background-color: #699e4b;
}
.um .um-cover-add:hover, .um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i, .um .um-field-radio.active:not(.um-field-radio-state-disabled) i, .um .um-item-meta a, .um .um-member-less a:hover, .um .um-member-more a:hover, .um .um-member-name a:hover, .um .um-members-pagi a:hover, .um .um-profile-subnav a.active, .um .um-tip:hover, .um-account-name a:hover, .um-account-nav a.current, .um-account-side li a.current span.um-account-icon, .um-account-side li a.current:hover span.um-account-icon, .um-dropdown li a:hover, i.um-active-color, span.um-active-color {
    color: #0667ac;
}
.picker__box, .picker__nav--next:hover, .picker__nav--prev:hover, .um .um-field-group-head, .um .um-members-pagi span.current, .um .um-members-pagi span.current:hover, .um .um-profile-nav-item.active a, .um .um-profile-nav-item.active a:hover, .um-modal-btn, .um-modal-btn.disabled, .um-modal-btn.disabled:hover, .um-modal-header, .upload, div.uimob800 .um-account-side li a.current, div.uimob800 .um-account-side li a.current:hover {
    background: #0667ac;
}
.um a.um-link-hvr:hover,.um a.um-link:hover {
    color: #0667ac;
}
ul.menu.uabb-creative-menu-vertical.uabb-toggle-none li.current-menu-item a {
	color:#25a7e0 !Important;
}
.regionshuffle .uabb-masonary-filters-wrapper {
	float:left;
	width:27%;
}
.regionshuffle .uabb-masonary-filters li {
	display:block;
}
.regionshuffle .uabb-module-content.uabb-blog-posts.uabb-post-grid-1.uabb-blog-posts-masonary {
	float:right;
	width:73%;
}
@media(max-width:768px) {
	.regionshuffle .uabb-masonary-filters-wrapper {
		float:none;
		width:100%;
		max-width:400px;
		padding:10px 30px;
		margin:auto;
	}
	.regionshuffle .uabb-module-content.uabb-blog-posts.uabb-post-grid-1.uabb-blog-posts-masonary {
		float:none;
		width:100%;
	}
}
.return_links_holder {
	display:table;
	width:100%;
	padding-bottom:30px;
}
ul.addonmenu {
	padding:0px;
	margin:0px;
	text-align:left;
}
ul.addonmenu li {
	list-style:none;
	font-size:16px;
	margin-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}
ul.addonmenu.half { 
	width:40%; float:left; 
} 
@media(max-width:768px) { 
	ul.addonmenu.halfpadwidth { 
		width:50%; float:left; 
	}
}
@media(max-width:640px) { 
	ul.addonmenu.half { 
		width:100%; float:none; 
	}
	ul.addonmenu.halfpadwidth { 
		width:100%; float:none; 
	}
}
.downloadpic:hover a img {
	border:1px solid #25a7e0;
}
.downloadpic:hover a.fl-button {
	background:#25a7e0;
	border-color:#25a7e0;
}
.button_rounded {
	width:auto !Important;
	margin: 20px auto 15px !Important;
}
.button_rounded a.fl-button {
	font-family: "Montserrat", sans-serif;
	font-weight:bold;
	padding:12px 24px !Important;
	width:auto;
	 -moz-border-radius: 50px !Important;
	-webkit-border-radius: 50px !Important;
	-khtml-border-radius: 50px !Important;
	border-radius: 50px !Important;
	background-color:#699e4b !Important;
}
.button_rounded a.fl-button:hover {
	background-color:#0667ac !Important;
}
.asp_content {
	background: #fff !Important;
    border: 3px solid #bed9ae !Important;
    -moz-border-radius: 20px !Important;
	-webkit-border-radius: 20px !Important;
	-khtml-border-radius: 20px !Important;
	border-radius: 20px 20px 20px 20px !Important;
	padding:10px 10px 10px !Important;
	margin-bottom:5px !Important;
}

.asp_content p {
	line-height:1.5em !Important;
} 
#ajaxsearchprores2_1.vertical .results .item::after, #ajaxsearchprores2_2.vertical .results .item::after, div.asp_r.asp_r_2.vertical .results .item::after,
#ajaxsearchprores1_1.vertical .results .item::after, #ajaxsearchprores1_2.vertical .results .item::after, div.asp_r.asp_r_1.vertical .results .item::after {
    height: 0px !Important;
    background: rgba(255, 255, 255, 1) !Important;
}
#ajaxsearchprores2_1 .results .item.hovered, #ajaxsearchprores2_2 .results .item.hovered, div.asp_r.asp_r_2 .results .item.hovered {
    background-image: none !Important;
}

#ajaxsearchprores1_1.vertical, #ajaxsearchprores1_2.vertical, div.asp_r.asp_r_1.vertical,
#ajaxsearchprores2_1.vertical, #ajaxsearchprores2_2.vertical, div.asp_r.asp_r_2.vertical {
    background: rgb(255, 255, 255);
    border: none !Important;
}
#ajaxsearchprobsettings4_1 fieldset legend {
	font-size:18px;
	line-height:1.2;
	font-weight:bold;
	padding-left:0px;
	padding-bottom:20px;
}
.col-sm-12.taxblock, .asp_content .col-sm-12.taxblock, .asp_content .col-sm-12.taxblock strong {
	color:#a6a6a6;
	padding:0px 5px;
	font-size:10px;
	text-transform:uppercase;
}
.asp_content .col-sm-12.taxblock strong {
	padding-left:0px;
}
.row.listblock, .asp_content .row.listblock {
	display:flex;
}
.row.listblock > [class*='col-'] {
	display: flex;
	flex-direction: column;
	/*flex-flow: row wrap;*/
}
.row.listblock .addressblock {
	padding:15px;
	font-size:16px;
}
.row.listblock .col-sm-9.addressblock p, .asp_content .row.listblock .col-sm-9.addressblock p {
	margin-bottom:2px;
}
.row.listblock .col-sm-3.socialblock {
	align-items:flex-end;
	flex-flow: row-reverse;
	padding:5px 5px 0px;
	font-size:20px;
}
.row.listblock .col-sm-3.socialblock a i, .asp_content .row.listblock .col-sm-3.socialblock a i {
	padding:0px 5px;
}
.col-sm-12.ordertypeblock, .asp_content .col-sm-12.ordertypeblock {
	margin-top:5px;
	padding:5px 5px;
	font-size:14px;
	border-top:1px solid #0667ac;
	color:#0667ac;
	font-weight:bold;
}
.col-sm-12.ordertypeblock span, .asp_content .col-sm-12.ordertypeblock span {
	white-space:nowrap;
}
input[type=submit]#gform_submit_button_10,
input[type=submit]#gform_submit_button_11 {
	margin:5px auto;
}
.probox .prosettings,.probox .promagnifier {
	display:none;
}
#ajaxsearchpro1_1, #ajaxsearchpro2_1 {
	width:230px;
	max-width:230px;
	float:left;
	margin-top:15px !Important;
}

#ajaxsearchprobsettings1_1 {
	width:150px;
	max-width:150px;
	float:left;
	padding-left:15px;
}
@media(max-width:992px) {
	#searchrow h4 {
		text-align:center;
	}
	#ajaxsearchpro1_1, #ajaxsearchpro2_1 {
		width:80%;
		max-width:80%;
		float:none;
		margin:20px auto auto 10% !Important;
	}
	#ajaxsearchprobsettings1_1, #ajaxsearchprobsettings2_1 {
		width:80%;
		max-width:80%;
		float:none;
		padding-left:0px;
		margin:auto;
	}
}
@media(max-width:768px) {
	#ajaxsearchpro1_1, #ajaxsearchpro2_1 {
		width:80%;
		max-width:80%;
		float:none;
		margin:20px auto auto 12px !Important;
	}
	#ajaxsearchprobsettings1_1, #ajaxsearchprobsettings2_1 {
		width:100%;
		max-width:100%;
		float:none;
		padding-left:0px;
	}
}
.asp_s_btn_container {
	width: 100px !Important;
	min-width:100px !Important;
}
.asp_s_btn_div {
	margin-top:0px !Important;
}
div.asp_w.asp_s.searchsettings fieldset, div.asp_w.asp_sb.searchsettings fieldset {
    background: transparent;
    font-size: .9em;
    margin: 12px 0 0 !important;
    padding: 0 !important;
    width: 200px;
    min-width: 200px;
}
.asp_filter_tax.asp_filter_tax_listing_category.asp_dropdown_filter_box.asp_filter_id_2.asp_filter_n_1,
.asp_filter_tax.asp_filter_tax_categorie_d_entreprise.asp_dropdown_filter_box.asp_filter_id_2.asp_filter_n_1 {
    width: 250px !Important;
    min-width: 250px !Important;
    max-width: 10000px;
}

#ajaxsearchprores1_1.vertical, #ajaxsearchprores1_2.vertical, div.asp_r.asp_r_1.vertical,
#ajaxsearchprores2_1.vertical, #ajaxsearchprores2_2.vertical, div.asp_r.asp_r_2.vertical{
    background: #fff !Important;
	border:none !Important;
}
.asp_content h3, .asp_content h3 a {
	display:none !Important;
}

#ajaxsearchpro1_1 .probox .proinput, 
#ajaxsearchpro1_2 .probox .proinput, 
div.asp_m.asp_m_1 .probox .proinput {
	padding: 0px 5px 2px 10px !Important;
}

div.ajaxsearchpro.searchsettings fieldset .asp_select_single, 
div.ajaxsearchpro.searchsettings fieldset .asp_select_multiple {
   padding: 5px 2px !Important;
}

#ajaxsearchprores5_1.vertical .results .item .asp_image, 
#ajaxsearchprores5_2.vertical .results .item .asp_image, 
div.asp_r.asp_r_5.vertical .results .item .asp_image,
#ajaxsearchprores5_1 a.asp_res_image_url {
	display:none;
}
#ajaxsearchprores5_1.vertical, 
#ajaxsearchprores5_2.vertical, 
div.asp_r.asp_r_5.vertical {
   border:none !Important;
}
#ajaxsearchprores5_1.vertical .results .item .asp_content, 
#ajaxsearchprores5_2.vertical .results .item .asp_content, 
div.asp_r.asp_r_5.vertical .results .item .asp_content,
#ajaxsearchprores5_1.vertical .results .item:hover,
#ajaxsearchprores5_2.vertical .results .item:hover {
	border-radius: 20px 20px 20px 20px !Important;
}

#ajaxsearchprores5_1 .asp_content {
	display:flex;
	
}
#ajaxsearchprores5_1 .resdrg {
	display:flex;
	flex-wrap: wrap;
	gap: 10px;
}
#ajaxsearchprores5_1 .resdrg .item {
	flex: 1 1 calc(25% - 10px);
	max-width:calc(100% / 4);
}
fieldset.asp_filter_tax.asp_filter_tax_demographics.asp_checkboxes_filter_box.asp_filter_id_1.asp_filter_n_0 .asp_option_cat.asp_option.asp_option_cat_level-0 {
	font-weight:bold;
}
@media(max-width:920px) {
	#ajaxsearchprores5_1 .resdrg .item {
		flex: 1 1 calc(50% - 10px);
		max-width:calc(100% / 2);
	}
}
@media(max-width:560px) {
	#ajaxsearchprores5_1 .resdrg .item {
		flex: 1 1 calc(100% - 10px);
		max-width:calc(100% / 1);
	}
}
/* GRAVITY FORMS */
button.gfield_choice_all_toggle {
    background-color:#fff;
	padding: 5px 5px 5px 0px;
	font-size:14px;
	color:#103a5e;
	border: 1px solid #fff;
	line-height:1;
}
button.gfield_choice_all_toggle:before {
	font-family:"Font Awesome 6 Free";
	content: '\f14a';
	color:#666;
	padding-right:10px;
	font-size: 18px;
}
.gform_required_legend {
	color:#c02b0a;
	font-size:13px;
}
/* END GRAVITY FORMS */

#ajaxsearchprores4_1.vertical, #ajaxsearchprores4_2.vertical, div.asp_r.asp_r_4.vertical {
    background: rgb(255, 255, 255) !Important;
    border-radius: 0px !Important;
    border: 0 none rgba(255, 255, 255, 1) !Important;
}

.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(1) .asp_option_checkbox,
.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(1) .asp_option_inner,
.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(6) .asp_option_checkbox,
.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(6) .asp_option_inner,
.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(11) .asp_option_checkbox,
.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(11) .asp_option_inner,
.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(15) .asp_option_checkbox,
.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(15) .asp_option_inner,
.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(20) .asp_option_checkbox,
.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(20) .asp_option_inner {
	display:none;
}
.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(1) .asp_option_label, .demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(6) .asp_option_label, 
.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(11) .asp_option_label, 
.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(15) .asp_option_label, 
.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(20) .asp_option_label {
	padding-left: 20px;
}
div.asp_w.asp_r_5 .results {
	padding-left:20px !Important;
}
@media only screen and (min-width: 781px) {
	div.asp_w.asp_s.searchsettings div.asp_option_label, 
	div.asp_w.asp_sb.searchsettings div.asp_option_label {
    	font-size: 16px !important;
		line-height: 22px !important;
	}
	#input_7_2, #input_7_5, #input_6_3, #input_6_5 {
		display:flex;
		flex-wrap:wrap;
		flex-direction:column;	
	}
	#input_7_5, #input_7_2, #input_6_3,#input_6_5 {
		height: 200px;
	}
	#input_7_2 .gchoice, #input_7_5 .gchoice,
	#input_6_3 .gchoice, #input_6_5 .gchoice {
		line-height:1;
	}
	#ajaxsearchprobsettings4_1.searchsettings fieldset.asp_filter_tax.asp_filter_tax_demographics.asp_checkboxes_filter_box.asp_filter_id_1.asp_filter_n_0 {
		width:960px !Important;
		max-width:960px !Important;
		min-width:960px !Important;
	}
	.demographics_filter_box.categoryfilter.asp_sett_scroll {
		max-height:380px !Important;
		overflow: visible !Important;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		padding-bottom:40px;
	}
	.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat {
		height:25px !Important;
		max-height:25px !Important;
	}
	.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(1),
	.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(6),
	.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(11),
	.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(15),
	.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(20) {
		margin-top:15px;
		cursor: default;
	}
	.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(15) {
		margin-top:50px;
	}
	#ajaxsearchprobsettings4_1.searchsettings fieldset.asp_filter_tax.asp_filter_tax_listing_category.asp_checkboxes_filter_box.asp_filter_id_2.asp_filter_n_1 {
		width:960px !Important;
		max-width:960px !Important;
		min-width:960px !Important;
	}
	
	.listing_category_filter_box.categoryfilter.asp_sett_scroll {
		max-height:340px !Important;
		overflow: visible !Important;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		padding-bottom:40px;
	}
	.listing_category_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat {
		height:25px !Important;
		max-height:25px !Important;
	}
	#ajaxsearchprobsettings4_1.searchsettings fieldset.asp_s_btn_container {
		width:460px !Important;
		max-width:460px !Important;
		min-width:460px !Important;
		margin-left:0px !Important;
	}
	.resdrg .item {
		width:100% !Important;
		float:left !Important;
		height:65px;
	}	
	div.asp_sb.asp_sb_4.searchsettings fieldset.asp_s_btn_container button.asp_search_btn.asp_s_btn {
		margin-top:30px !Important;
	}
	#ajaxsearchprobsettings4_1.searchsettings fieldset.asp_s_btn_container button.asp_reset_btn.asp_r_btn {
		margin-top:30px !Important;
	}
} /* end @media only screen and (min-width: 781px) */

@media only screen and (max-width: 780px) {
	#ajaxsearchprobsettings4_1 fieldset legend {
		padding-top:40px;
	}
	.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(1),
	.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(6),
	.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(11),
	.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(15),
	.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(20) {
		margin-top:30px;
		cursor: default;
	}
	.demographics_filter_box.categoryfilter.asp_sett_scroll .asp_option_cat:nth-of-type(1){
		margin-top:0px;
	}
	#ajaxsearchprobsettings4_1.searchsettings fieldset.asp_s_btn_container {
		width:80% !Important;
		max-width:80% !Important;
		min-width:80% !Important;
		margin-left:0px !Important;
	}
}
.websitestring {
	font-size:14px;
}
.websitestring a .fl-icon i.fas {
	width:20px;
	padding:2px 10px 0px 0px;
	font-size:18px;
}
.websitestring a .fl-icon-text {
	padding-left:12px;
	padding-top:2px;
}
.websitestring a .fl-icon-text {
	width:250px;
	max-width:250px;
    white-space: nowrap;
    overflow: hidden;
	text-overflow:ellipsis;
}
.socialstring {
    display: flex;
    flex-direction: row;
    justify-content: start;
    flex-wrap: wrap;
    gap: 24px;
}
.socialstring i {
	font-size:24px;
}
/* member-info page */
p.userlinks a {
	font-size: 16px;
	padding:10px;
	white-space:nowrap;
	text-decoration:none;
}

@media(max-width:780px) {
	p.userlinks a {
		display:block;
	}
}
.categorylinks a {
    white-space: nowrap;
}
.categorylinks a.covered {
    white-space: normal;
}
.show_listings_message { display:none; }

/* ULTIMAGE MEMBER */
.um-cover-e, .um-cover.um-trigger-menu-on-click, .um-header  {
	display:none !Important;
}
/* END ULTIMATE MEMBER */

.ccc-favorite-post-toggle > a:hover {
    text-decoration: none;
}
/* EVENTS */
#tribe-events-pg-template, .tribe-events-pg-template {
    margin: 0 auto;
    max-width: 1100px;
}
#tribe-events, #tribe-events-pg-template, .tribe-events-pg-template {
    padding: 0px 0px 20px;
}
.tribe-community-events-content, .tribe-community-events.form {
	 margin: 0px 20px 20px !Important;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    padding-bottom: 80px !Important;
    padding-top: 40px !Important;
}
.tribe-common .tribe-common-l-container {
	max-width:1150px !Important;
}
.tribe-events-single {
	padding:20px;
}
.tribe-section.tribe-section-taxonomy.tribe-section-taxonomy--post_tag,
ul.tribe-events-meta-list li:nth-child(7),
.fl-post-meta.fl-post-meta-top {
	display:none !Important;
}
.tribe-community-events-content .tribe-nav .table-menu-wrapper button.tribe-button-tertiary,
.tribe_community_list .tribe-button-activate:after {
	color:#fff !Important;
}
.tribe-nav.tribe-nav-top .table-menu ul li label {
    font-size:14px;
	font-weight:normal;
}
.event_icon_holder {
	text-align:center;
	font-size:14px;
}
.event_icon_holder i {
	font-size:48px;
	margin-top:30px;
}
#tribe-events-footer,
.tribe-events-calendar-list-nav.tribe-events-c-nav,
.tribe-events-pro-summary-nav.tribe-events-c-nav {
	display:none;
}
.tec-events-category-color-filter .tec-events-category-color-filter__colors,
.tec-events-category-color-filter__dropdown-icon {
	display:none;
}

.eventregions {
	margin-top:30px;
	padding:10px;
	text-align:right;
	float:right;
	font-size:16px !Important;
	font-weight:normal !Important;
}
.eventregions .fa-solid {
	font-family:"Font Awesome 6 Pro" !Important;
	font-size:13px !Important;
	margin-right:3px;
}
.eventregions a {
	padding:3px 7px;
	font-size:12px !Important;
	font-weight:normal !Important;
	background-color:#fff;
	color:#000 !Important;
	border-radius: 20px;
	border:1px solid #424242;
}
.eventregions a:hover {
	background-color:rgba(255,255,255,0.5);
}